<?php
/*
Plugin Name: Facturozor for WooCommerce
Description: This is a Facturozor for WooCommerce plugin.
Version:     1.0.7
Author:      Facturozor
Author URI:  https://www.facturozor.fr/
License:     GPL2
*/

if ( ! defined( 'ABSPATH' ) ) {
    exit( 'restricted access' );
}

/*
 * This is a constant variable for plugin path.
 */
define( 'WC_FACTUROZOR_PLUGIN_PATH', plugin_dir_path( __FILE__ ) );

/*
 * This is a file for includes core functionality.
 */
include_once WC_FACTUROZOR_PLUGIN_PATH . 'includes/includes.php';

/*
 * This is a function that run when plugin activation.
 */
if ( ! function_exists( 'wc_facturozor_activation' ) ) {
    register_activation_hook( __FILE__, 'wc_facturozor_activation' );
    function wc_facturozor_activation() {
        
        update_option( 'wc_facturozor_modules', 'a:3:{s:9:"Customers";s:9:"Customers";s:8:"Products";s:8:"Products";s:6:"Orders";s:6:"Orders";}' );
    }
}